*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

body{
	overflow: hidden;
	height: 100vh;
	background-color: #24272a;
	/*
	background-image: url('img/bg.jpg');
	background-size: 100%;
	*/
}

.logo_div{
	position: absolute;
	top: 30px;
	left: 50%;
	margin-left: -100px;	
	z-index: 9;
}

.logob_div{
	display: none;
}

.logo{
	width: 200px;
	height: auto;
}

.bg_div{
	width: 100%;
	height: 100vh;
	position: relative;
}

.bg_text{
	width: 100%;
	position: absolute;
	top: 50%;
	margin-top: -115px;
	z-index: 1;
	opacity: 25%;
}

.side_l{
	position: absolute;
	top: 50%;
	margin-top: -177px;
	z-index: 2;
}

.side_r{
	position: absolute;
	transform: rotate(180deg);
	top: 50%;
	margin-top: -177px;
	right: 0px;
	z-index: 2;
}

.menu_div{
	position: absolute;
	width: 100%;
	bottom: 30px;
}

.menu_item_div{
	color: white;
}

.menu_item_div span{
	margin: 10px 40px;
	padding: 10px 10px;

	border-radius: 25px;
	transition: all 0.3s;

	font-size: 30px;
	font-family: 'Source Code Pro', monospace;
}

.menu_item_div span:hover{
	cursor: pointer;
	color: #24272a;
	background-color: white;
}







@media (max-width: 1330px){
	.logo_div{
		top: 25px;
	}

	.side_l{
		width: 300px;
		height: auto;
		margin-top: -139px;
	}
	.side_r{
		width: 300px;
		height: auto;
		margin-top: -139px;
	}

	.menu_div{
		bottom: 25px;
	}
}

@media (max-width: 1055px){
	.logo_div{
		top: 30px;
	}

	.bg_text{
		margin-top: -96.5px;
	}

	.side_l{
		width: 250px;
		height: auto;
		margin-top: -116px;
	}
	.side_r{
		width: 250px;
		height: auto;
		margin-top: -116px;
	}

	.menu_div{
		bottom: 30px;
	}
}

@media (max-width: 910px){
	.logo_div{
		top: 25px;
	}

	.bg_text{
		margin-top: -80.5px;
	}

	.side_l{
		width: 200px;
		height: auto;
		margin-top: -92.5px;
	}

	.side_r{
		width: 200px;
		height: auto;
		margin-top: -92.5px;
	}

	.menu_div{
		bottom: 25px;
	}

	.menu_item_div span:hover{
		cursor: default;
		color: white;
		background-color: #24272a;
	}
}

@media (max-width: 768px){
	.logo_div{
		top: 20px;
	}

	.bg_text{
		margin-top: -70.5px;
	}

	.side_l{
		width: 180px;
		height: auto;
		margin-top: -83.5px;
	}

	.side_r{
		width: 180px;
		height: auto;
		margin-top: -83.5px;
	}

	.menu_div{
		bottom: 20px;
	}

	.menu_item_div span:hover{
		cursor: default;
		color: white;
		background-color: #24272a;
	}
}

@media (max-width: 635px){
	.logo_div{
		top: 20px;
	}

	.bg_text{
		margin-top: -58.5px;
	}

	.side_l{
		width: 150px;
		height: auto;
		margin-top: -69.5px;
	}

	.side_r{
		width: 150px;
		height: auto;
		margin-top: -69.5px;
	}

	.menu_div{
		bottom: 20px;
	}

	.menu_item_div span:hover{
		cursor: default;
		color: white;
		background-color: #24272a;
	}
}

@media (max-width: 530px){
	.logo_div{
		top: 10%;
		margin-left: -150px;
		margin-top: 0px;
	}

	.logos_div{
		display: none;
	}

	.logob_div{
		display: block;
	}

	.logo{
		width: 300px;
		height: auto;
	}

	.bg_text{
		margin-top: -58.5px;
	}

	.side_l{
		display: none;
		/*
		width: 150px;
		height: auto;
		margin-top: -69.5px;
		*/
	}

	.side_r{
		display: none;
		/*
		width: 150px;
		height: auto;
		margin-top: -69.5px;
		*/
	}

	.menu_div{
		bottom: 20px;
	}

	.menu_item_div span{
		margin: 10px 20px;

	}

	.menu_item_div span:hover{
		cursor: default;
		color: white;
		background-color: #24272a;
	}
}

@media (max-width: 420px){
	.logo_div{
		top: 10%;
		margin-left: -125px;
		margin-top: 0px;
	}

	.logos_div{
		display: none;
	}

	.logob_div{
		display: block;
	}

	.logo{
		width: 250px;
		height: auto;
	}

	.bg_text{
		margin-top: -58.5px;
	}

	.menu_div{
		bottom: 50px;
	}

	.menu_item_div span{
		margin: 10px 0px;

	}

}

@media (max-width: 321px){
	.logo_div{
		top: 5%;
		margin-left: -100px;
		margin-top: 0px;
	}

	.logos_div{
		display: none;
	}

	.logob_div{
		display: block;
	}

	.logo{
		width: 200px;
		height: auto;
	}

	.bg_text{
		margin-top: -58.5px;
	}

	.menu_div{
		bottom: 40px;
	}

	.menu_item_div span{
		margin: 10px 0px;

	}

}